/tokens (GET)
GET
/tokens
const url = 'https://example.com/api/v1/tokens';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/tokens \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Default Response
Media typeapplication/json
Array<object>
object
id
required
string format: uuid
name
required
string
role
required
string
permissions
required
Any of:
Array<string>
null
senders
required
Any of:
Array<string>
null
createdAt
required
string format: date-time
Example
[ { "role": "owner", "permissions": [ "messages:send" ] }]